/* 

Elusive menu


*/

ul.menu {
background-color : #393939;
background : #393939 url(../images/main-nav-texture.gif) repeat-x 0% 0%;
height : 55px;
border-bottom : 8px solid #b11718;
width: 1001px;
}

ul.menu a {
display : block;
color : #ddddc5;
text-decoration : none;
}
ul.menu li {
position : relative;
float : left;
margin-right : 2px;
list-style:none;
}
ul.menu ul {
position : absolute;
top : 55px;
left : -3px;
background : #363636;
display : none;
list-style : none;
opacity:20;
}
ul.menu ul li {
position : relative;
width : 148px;
margin : 0;
padding:0 0px 0 0;
}
ul.menu ul li a {
display : block;
padding : 10px;
background-color : #363636;
}
ul.menu ul li a:hover {
background-color : #424242;
}
ul.menu ul ul {
left : 140px;
top : -1px;
border-top: none;
}
ul.menu .menulink {
padding :  20px 20px;
background : url(images/header.gif);
height : 15px;
border-right : 1px solid #595959;
}

ul.menu .menulink:hover, ul.menu .menuhover {
background: #424242;
}

ul.menu .sub {
background : #363636 url(images/arrow.gif) no-repeat 136px 18px;
}

ul.menu .top {
border-top: 8px solid #b82324;
}
